; Please report errors and broken servers to servers@mirc.com
; December 14th, 2000
[servers]
n0=Random US DALnet serverSERVER:irc.dal.net:6660-6667GROUP:01
n1=Random EU DALnet serverSERVER:irc.eu.dal.net:6667GROUP:02
n2=Random US EFnet serverSERVER:us.rr.efnet.net:6667GROUP:03
n3=Random EU EFnet serverSERVER:eu.rr.efnet.net:6667GROUP:04
n4=Random CA EFnet serverSERVER:ca.rr.efnet.net:6667GROUP:05
n5=Random AU EFnet serverSERVER:au.rr.efnet.net:6667GROUP:06
n6=Random US IRCnet serverSERVER:us.ircnet.org:6665-6668GROUP:07
n7=Random EU IRCnet serverSERVER:eu.ircnet.org:6665-6668GROUP:08
n8=Random AU IRCnet serverSERVER:au.ircnet.org:6667GROUP:09
n9=Random US Undernet serverSERVER:us.undernet.org:6667GROUP:10
n10=Random EU Undernet serverSERVER:eu.undernet.org:6667GROUP:11
n11=Accessirc: Random serverSERVER:irc.accessirc.net:6667GROUP:Accessirc
n12=Acestar: Random serverSERVER:irc.acestar.org:6667GROUP:Acestar
n13=Action-IRC: Random serverSERVER:irc.action-irc.net:6660-6669GROUP:Action-IRC
n14=Afternet: Random serverSERVER:irc.afternet.org:6667GROUP:Afternet
n15=Alternativenet: Random serverSERVER:irc.altnet.org:6667GROUP:Alternativenet
n16=Animenet: Random serverSERVER:irc.animenet.org:6660-6669,7000GROUP:Animenet
n17=ArabChat: Random serverSERVER:irc.arabchat.org:6660-6667GROUP:ArabChat
n18=Asixnet: Random serverSERVER:irc.asixnet.org:6667GROUP:Asixnet
n19=AstroLink: Random serverSERVER:irc.astrolink.org:6660-6667GROUP:AstroLink
n20=Asylumnet: Random serverSERVER:irc.asylum-net.org:6661-6669,7000,7777GROUP:Asylumnet
n21=Austnet: Random AU serverSERVER:au.austnet.org:6667GROUP:Austnet
n22=Austnet: Random NZ serverSERVER:nz.austnet.org:6667GROUP:Austnet
n23=Austnet: Random SG serverSERVER:sg.austnet.org:6667GROUP:Austnet
n24=Austnet: Random US serverSERVER:us.austnet.org:6667GROUP:Austnet
n25=AwesomeChat: Random serverSERVER:irc.awesomechat.net:6661-6669GROUP:AwesomeChat
n26=BeyondIRC: Random serverSERVER:irc.beyondirc.net:6660-6669GROUP:Beyondirc
n27=Blabbernet: Random serverSERVER:irc.blabber.net:6667,7000GROUP:Blabbernet
n28=Bohemians: Random serverSERVER:irc.bohemians.org:6667,7000GROUP:Bohemians
n29=Brasirc: Random serverSERVER:irc.brasirc.net:6666-6667GROUP:Brasirc
n30=Brasirc: BR, PA, BelemSERVER:irc.libnet.com.br:6666-6668,7777,8002GROUP:Brasirc
n31=Brasirc: BR, SC, FlorianopolisSERVER:irc.intergate.com.br:6667GROUP:Brasirc
n32=Brasnet: Random European serverSERVER:eu.brasnet.org:6665-6669GROUP:Brasnet
n33=Brasnet: Random serverSERVER:irc.brasnet.org:6665-6669GROUP:Brasnet
n34=Brasnet: Random US serverSERVER:us.brasnet.org:6665-6669GROUP:Brasnet
n35=Bunker7: Random serverSERVER:irc.bunker7.net:6667GROUP:Bunker7
n36=Castlenet-irc: Random serverSERVER:irc.castlenet-irc.org:6667GROUP:Castlenet-irc
n37=Castlenet-irc: US, CA, StormcenterSERVER:stormcenter.ca.castlenet-irc.org:6667GROUP:Castlenet-irc
n38=Castlenet-irc: US, OK, CowboySERVER:cowboy.ok.castlenet-irc.org:6667GROUP:Castlenet-irc
n39=CCnet: Random serverSERVER:irc.cchat.net:6667,7000GROUP:CCnet
n40=CCnet: US, TX, DallasSERVER:irc2.cchat.net:6667,7000GROUP:CCnet
n41=ChatArea: Random serverSERVER:irc.chatarea.net:6667GROUP:ChatArea
n42=Chatcafe: Random serverSERVER:irc.chatcafe.net:6667GROUP:Chatcafe
n43=ChatCentral2: Random serverSERVER:irc.cc2.org:6665-6669GROUP:ChatCentral2
n44=ChatCircuit: Random serverSERVER:irc.chatcircuit.com:6667GROUP:ChatCircuit
n45=ChatCity: Random serverSERVER:irc.chatcity.org:6667-6669,7000,7777GROUP:ChatCity
n46=Chatlink: Random serverSERVER:irc.chatlink.org:6667GROUP:Chatlink
n47=Chatlink: US, CA, DavisSERVER:cool.ca.us.chatlink.org:6667GROUP:Chatlink
n48=Chatlink: US, OH, AthensSERVER:dream.oh.us.chatlink.org:6667GROUP:Chatlink
n49=Chatnet: Random AU serverSERVER:au.chatnet.org:6667GROUP:Chatnet
n50=Chatnet: Random EU serverSERVER:eu.chatnet.org:6667GROUP:Chatnet
n51=Chatnet: Random US serverSERVER:us.chatnet.org:6667GROUP:Chatnet
n52=Chatpinoy: Random serverSERVER:irc.chatpinoy.com:6667GROUP:Chatpinoy
n53=ChatPR: Random serverSERVER:irc.chatpr.org:6667GROUP:ChatPR
n54=Chatroom: Random serverSERVER:irc.chatroom.org:6667GROUP:Chatroom
n55=ChatX: Random serverSERVER:irc.chatx.net:6667GROUP:ChatX
n56=Circanet: Random serverSERVER:irc.circanet.org:6660-6669GROUP:Circanet
n57=CNN: CNN News discussionsSERVER:chat.cnn.com:6667-6669,7000GROUP:CNN
n58=Coolchat: Random serverSERVER:irc.coolchat.net:6667GROUP:Coolchat
n59=Criten: Random serverSERVER:irc.criten.net:6667GROUP:Criten
n60=Cyberchat: Random serverSERVER:irc.cyberchat.org:6667,6668GROUP:Cyberchat
n61=Cyberchat-irc: Random serverSERVER:irc.cyberchat-irc.net:6667GROUP:Cyberchat-irc
n62=CyGanet: Random serverSERVER:irc.cyga.net:6667GROUP:CyGanet
n63=DALnet: AS, MY, Kuala LumpurSERVER:coins.dal.net:6663-6668,7000GROUP:DALnet
n64=DALnet: AU, AdelaideSERVER:ozbytes.dal.net:6667,7000GROUP:DALnet
n65=DALnet: CA, BC, VancouverSERVER:vancouver.dal.net:6660-6669GROUP:DALnet
n66=DALnet: EU, DE, MunichSERVER:traced.de.eu.dal.net:6664-6669,7000GROUP:DALnet
n67=DALnet: EU, NO, OsloSERVER:powertech.no.eu.dal.net:6666-6667,7000GROUP:DALnet
n68=DALnet: EU, NO, TromsoSERVER:viking.dal.net:6666-6669,7000GROUP:DALnet
n69=DALnet: EU, SE, GoteborgSERVER:ced.dal.net:6667,7000GROUP:DALnet
n70=DALnet: EU, SE, StockholmSERVER:paranoia.dal.net:6661-6669,7000GROUP:DALnet
n71=DALnet: EU, UK, LondonSERVER:defiant.dal.net:6666-6669,7000-7002GROUP:DALnet
n72=DALnet: US, FL, HollywoodSERVER:sodre.dal.net:6661-6669,7000GROUP:DALnet
n73=DALnet: US, IN, HebronSERVER:hebron.dal.net:6661-6669,7000GROUP:DALnet
n74=DALnet: US, MD, ManchesterSERVER:qis.md.us.dal.net:6660-6669,7000GROUP:DALnet
n75=DALnet: US, NY, New York CitySERVER:liberty.dal.net:6662-6669,7000GROUP:DALnet
n76=DALnet: US, OH, ToledoSERVER:glass.dal.net:6660-6667,7000GROUP:DALnet
n77=DALnet: US, OK, TulsaSERVER:webzone.dal.net:6664-6669,7000GROUP:DALnet
n78=Darkernet: Random serverSERVER:irc.darker.net:6667GROUP:Darkernet
n79=Darkfire: Random serverSERVER:irc.darkfire.net:6667,7000,8000GROUP:Darkfire
n80=Darkfyre: Random serverSERVER:irc.darkfyre.net:6667GROUP:Darkfyre
n81=Darkliar: Random serverSERVER:irc.darklair.org:6667GROUP:Darkliar
n82=DarkMyst: Random serverSERVER:irc.darkmyst.org:6667GROUP:DarkMyst
n83=Darktree: Random serverSERVER:irc.darktree.net:6667GROUP:Darktree
n84=Deepspace: Disability networkSERVER:irc.deepspace.org:6667GROUP:Deepspace
n85=Dezynched: Random serverSERVER:irc.dezynched.net:6665-6669GROUP:Dezynched
n86=Different: Random serverSERVER:irc.different.net:6667GROUP:Different
n87=Digarix: Random serverSERVER:irc.digarix.net:6667GROUP:Digarix
n88=Digitalirc: Random serverSERVER:irc.digitalirc.net:6667GROUP:Digitalirc
n89=Dobbernet: Random serverSERVER:irc.dobber.net:6667GROUP:Dobbernet
n90=Dreamnet: Random EU serverSERVER:eu.dreamnet.org:6664-6666GROUP:Dreamnet
n91=Dreamnet: Random serverSERVER:irc.dreamnet.org:6664-6666GROUP:Dreamnet
n92=Dreamnet: Random US serverSERVER:us.dreamnet.org:6664-6666GROUP:Dreamnet
n93=Duh-net: US, CA, HollywoodSERVER:rexx.duh-net.org:6667GROUP:Duhnet
n94=Duh-net: US, MO, SedaliaSERVER:murlin.duh-net.org:6667GROUP:Duhnet
n95=Duh-net: US, TX, DallasSERVER:wildstar.duh-net.org:6667GROUP:Duhnet
n96=Dynastynet: Random serverSERVER:irc.dynastynet.net:6667GROUP:Dynastynet
n97=EFnet: AustraliaSERVER:efnet.telstra.net.au:6665-6669,6680GROUP:EFnet
n98=EFnet: CA, AB, EdmontonSERVER:irc.powersurfr.com:6667GROUP:EFnet
n99=EFnet: CA, ON, TorontoSERVER:irc.fasti.net:6667GROUP:EFnet
n100=EFnet: CA, QB, MontrealSERVER:irc.etsmtl.ca:6667GROUP:EFnet
n101=EFnet: EU, FI, HelsinkiSERVER:efnet.cs.hut.fi:6667GROUP:EFnet
n102=EFnet: EU, FR, ParisSERVER:irc.isdnet.fr:6667-6669GROUP:EFnet
n103=EFnet: EU, NO, HomelienSERVER:irc.homelien.no:6666,7000,7001GROUP:EFnet
n104=EFnet: EU, RU, MoscowSERVER:irc.rt.ru:6661-6669GROUP:EFnet
n105=EFnet: EU, SE, DalarnaSERVER:irc.du.se:6666-6669GROUP:EFnet
n106=EFnet: EU, UK, DemonSERVER:efnet.demon.co.uk:6665-6669GROUP:EFnet
n107=EFnet: ME, IL, InterSERVER:irc.inter.net.il:6667GROUP:EFnet
n108=EFnet: US, CA, Los AngelesSERVER:irc2.home.com:6667GROUP:EFnet
n109=EFnet: US, CA, San Luis ObispoSERVER:irc.prison.net:6666-6667GROUP:EFnet
n110=EFnet: US, CA, StanfordSERVER:irc.stanford.edu:6667GROUP:EFnet
n111=EFnet: US, CO, ColoradoSERVER:irc.colorado.edu:5555,6665-6666GROUP:EFnet
n112=EFnet: US, GA, Atlanta (Emory)SERVER:irc.emory.edu:6667GROUP:EFnet
n113=EFnet: US, GA, Atlanta (Mindspring)SERVER:irc.mindspring.com:6660-6669GROUP:EFnet
n114=EFnet: US, IL, ChicagoSERVER:irc.mcs.net:6666-6668GROUP:EFnet
n115=EFnet: US, MI, Ann ArborSERVER:irc.umich.edu:6667GROUP:EFnet
n116=EFnet: US, MN, Twin CitiesSERVER:irc.umn.edu:6665-6669GROUP:EFnet
n117=EFnet: US, NY, New YorkSERVER:irc.frontiernet.net:6663-6669GROUP:EFnet
n118=EFnet: US, PA, PittsburghSERVER:irc.cs.cmu.edu:6666-6668GROUP:EFnet
n119=EFnet: US, TX, HoustonSERVER:irc.lagged.org:6667GROUP:EFnet
n120=EFnet: US, WA, SeattleSERVER:irc.mpl.net:6667GROUP:EFnet
n121=EgyptianIRC: Random serverSERVER:irc.egyptianirc.net:6667-6669GROUP:EgyptianIRC
n122=EliteOrbit: Random serverSERVER:irc.eliteorbit.net:6667GROUP:EliteOrbit
n123=EntertheGame: Random serverSERVER:irc.enterthegame.com:6667-6669GROUP:EntertheGame
n124=Esprit: Random serverSERVER:irc.esprit.net:6667GROUP:Esprit
n125=euIRC: Random serverSERVER:irc.euirc.net:6665-6669GROUP:euIRC
n126=Exedor: Random serverSERVER:irc.exedor.net:6660-6667GROUP:Exedor
n127=ExodusIRC: Random serverSERVER:irc.exodusirc.net:6660-6669GROUP:ExodusIRC
n128=Fancynet: Random serverSERVER:irc.fancynet.com:6660-6669GROUP:Fancynet
n129=FDFnet: CA, AB, WhereSERVER:where.fdf.net:6667GROUP:FDFnet
n130=FDFnet: US, CA, BerkeleySERVER:irc.transbay.net:6666-6668,9999GROUP:FDFnet
n131=FDFnet: US, IL, Highland ParkSERVER:data.fdf.net:6667GROUP:FDFnet
n132=FDFnet: US, MN, Maple GroveSERVER:irc.iceworld.org:6666-6668GROUP:FDFnet
n133=FEFnet: Random serverSERVER:irc.fef.net:6667GROUP:FEFnet
n134=FEFnet: US, CA, San JoseSERVER:vendetta.fef.net:6666,8888,9999GROUP:FEFnet
n135=FEFnet: US, NY, Long IslandSERVER:liii.fef.net:8888,9999GROUP:FEFnet
n136=FireChat: Random serverSERVER:irc.firechat.org:6667GROUP:FireChat
n137=Forestnet: Random serverSERVER:irc.forestnet.org:6667,7000GROUP:Forestnet
n138=FreedomChat: Random serverSERVER:chat.freedomchat.net:6667GROUP:FreedomChat
n139=Fuelienet: Random serverSERVER:irc.fuelie.net:6667,7000GROUP:Fuelienet
n140=FunNet: Random serverSERVER:irc.funnet.org:6667GROUP:FunNet
n141=Galaxynet: Random serverSERVER:irc.galaxynet.org:6662-6668,7000GROUP:GalaxyNet
n142=Galaxynet: AU, NZ, AucklandSERVER:auckland.nz.galaxynet.org:6661-6669GROUP:GalaxyNet
n143=Galaxynet: EU, BE, OnlineSERVER:online.be.galaxynet.org:6661-6669GROUP:GalaxyNet
n144=Galaxynet: EU, SE, VltmediaSERVER:vltmedia.se.galaxynet.org:6661-6669GROUP:GalaxyNet
n145=Galaxynet: US, FL, FloridaSERVER:gymnet.us.galaxynet.org:6661-6669GROUP:GalaxyNet
n146=Galaxynet: US, WA, SeattleSERVER:freei.us.galaxynet.org:6661-6669GROUP:GalaxyNet
n147=Gamesnet: Random east US serverSERVER:east.gamesnet.net:6667GROUP:Gamesnet
n148=Gamesnet: Random west US serverSERVER:west.gamesnet.net:6667GROUP:Gamesnet
n149=Gammaforce: Random serverSERVER:irc.gammaforce.org:6660-6669GROUP:Gammaforce
n150=Ghostnet: Random serverSERVER:irc.ghostnet.org:6660-6669GROUP:Ghostnet
n151=GizNet: Random serverSERVER:irc.giznet.com:6666-6669,7000GROUP:GizNet
n152=Global-irc: Random serverSERVER:irc.global-irc.net:6667GROUP:Global-irc
n153=Globalchat: Random serverSERVER:irc.globalchat.org:6667GROUP:Globalchat
n154=Go2Chat: China, Hong KongSERVER:irc.go2chat.net:6667-6669,7000GROUP:Go2Chat
n155=Grnet: Random EU serverSERVER:gr.irc.gr:6667,7000GROUP:GRnet
n156=Grnet: Random serverSERVER:srv.irc.gr:6667,7000GROUP:GRnet
n157=Grnet: Random US serverSERVER:us.irc.gr:6667,7000GROUP:GRnet
n158=Hellenicnet: Random serverSERVER:irc.mirc.gr:6667,7000GROUP:Hellenicnet
n159=Hugsnet: Random serverSERVER:irc.hugs.net:6667,7000GROUP:Hugsnet
n160=Hybnet: Random serverSERVER:irc.hybnet.net:6667GROUP:Hybnet
n161=iChatZone: Random serverSERVER:irc.ichatzone.com:6667GROUP:iChatZone
n162=ICQnet: Random serverSERVER:irc.icq.com:6667GROUP:ICQnet
n163=Infatech: Random serverSERVER:irc.infatech.net:6660-6669GROUP:Infatech
n164=Infinity: Random serverSERVER:irc.infinity-irc.org:6667GROUP:Infinity
n165=Insiderz: Random serverSERVER:irc.insiderz.net:6667GROUP:Insiderz
n166=IRC-Hispano: Random serverSERVER:irc.irc-hispano.org:6667GROUP:IRC-Hispano
n167=IRChat: Random serverSERVER:irc.irchat.net:6660-6669GROUP:IRChat
n168=IRChat-br: Random serverSERVER:irc.irchat.com.br:6667GROUP:IRChat-br
n169=IRCLink: EU, NO, AlesundSERVER:alesund.no.eu.irclink.net:6667-6669GROUP:IRCLink
n170=IRCLink: EU, NO, OsloSERVER:frogn.no.eu.irclink.net:6667-6669GROUP:IRCLink
n171=IRCLink: US, SC, Rock HillSERVER:rockhill.sc.us.irclink.net:6667-6669GROUP:IRCLink
n172=IRCnet: EU, IT, RandomSERVER:irc.ircd.it:6665-6669GROUP:IRCnet
n173=IRCnet: AS, JP, TokyoSERVER:irc.tokyo.wide.ad.jp:6667GROUP:IRCnet
n174=IRCnet: AU, CA, FluteSERVER:flute.telstra.net.au:6665-6669,6680GROUP:IRCnet
n175=IRCnet: AU, MelbourneSERVER:yoyo.cc.monash.edu.au:6667-6669,9990GROUP:IRCnet
n176=IRCnet: AU, SydneySERVER:irc.usyd.edu.au:6667GROUP:IRCnet
n177=IRCnet: EU, AT, LinzSERVER:linz.irc.at:6666-6668GROUP:IRCnet
n178=IRCnet: EU, AT, WienSERVER:vienna.irc.at:6666-6669GROUP:IRCnet
n179=IRCnet: EU, BE, BrusselsSERVER:irc.belnet.be:6667GROUP:IRCnet
n180=IRCnet: EU, BE, ZaventemSERVER:ircnet.wanadoo.be:6661-6669GROUP:IRCnet
n181=IRCnet: EU, CZ, PragueSERVER:irc.felk.cvut.cz:6667GROUP:IRCnet
n182=IRCnet: EU, DE, BerlinSERVER:irc.fu-berlin.de:6665-6669GROUP:IRCnet
n183=IRCnet: EU, DE, DusseldorfSERVER:irc.freenet.de:6665-6669GROUP:IRCnet
n184=IRCnet: EU, DE, StuttgartSERVER:irc.belwue.de:6665-6669GROUP:IRCnet
n185=IRCnet: EU, DK, CopenhagenSERVER:irc.ircnet.dk:6667GROUP:IRCnet
n186=IRCnet: EU, EE, TallinnSERVER:irc.estpak.ee:6666-6668GROUP:IRCnet
n187=IRCnet: EU, FI, EspooSERVER:irc.funet.fi:6660-6669GROUP:IRCnet
n188=IRCnet: EU, FI, HelsinkiSERVER:irc.cs.hut.fi:6667GROUP:IRCnet
n189=IRCnet: EU, FR, NiceSERVER:irc.eurecom.fr:6667GROUP:IRCnet
n190=IRCnet: EU, FR, ParisSERVER:ircnet.grolier.net:6667GROUP:IRCnet
n191=IRCnet: EU, FR, PolySERVER:sil.polytechnique.fr:6667GROUP:IRCnet
n192=IRCnet: EU, GR, ThessalonikiSERVER:irc.ee.auth.gr:6666-6669GROUP:IRCnet
n193=IRCnet: EU, HU, BudapestSERVER:irc.elte.hu:6667GROUP:IRCnet
n194=IRCnet: EU, IL, HaifaSERVER:ircnet.netvision.net.il:6661-6668GROUP:IRCnet
n195=IRCnet: EU, IS, ReykjavikSERVER:irc.isnet.is:6661-6669GROUP:IRCnet
n196=IRCnet: EU, LV, RigaSERVER:irc.lvnet.lv:6667-6669GROUP:IRCnet
n197=IRCnet: EU, NL, Amsterdam (nlnet)SERVER:irc.nl.uu.net:6660-6669GROUP:IRCnet
n198=IRCnet: EU, NL, Amsterdam (xs4all)SERVER:irc.xs4all.nl:6660-6669GROUP:IRCnet
n199=IRCnet: EU, NL, EnschedeSERVER:irc.snt.utwente.nl:6660-6669GROUP:IRCnet
n200=IRCnet: EU, NL, NijmegenSERVER:irc.sci.kun.nl:6660-6669GROUP:IRCnet
n201=IRCnet: EU, NO, OsloSERVER:irc.ifi.uio.no:6667GROUP:IRCnet
n202=IRCnet: EU, NO, TrondheimSERVER:irc.pvv.unit.no:6667GROUP:IRCnet
n203=IRCnet: EU, PL, WarsawSERVER:warszawa.irc.pl:6666-6668GROUP:IRCnet
n204=IRCnet: EU, RU, MoscowSERVER:irc.msu.ru:6667GROUP:IRCnet
n205=IRCnet: EU, SE, LuleaSERVER:irc.ludd.luth.se:6661-6669GROUP:IRCnet
n206=IRCnet: EU, UK, London (Btnet)SERVER:chat.bt.net:6660-6669GROUP:IRCnet
n207=IRCnet: EU, UK, London (Demon)SERVER:ircnet.demon.co.uk:6665-6669GROUP:IRCnet
n208=IRCnet: EU, UK, London (Netcom)SERVER:irc.netcom.net.uk:6660-6663,6667GROUP:IRCnet
n209=IRCnet: EU, UK, Warrington (u-net)SERVER:irc.u-net.com:6660-6669,7000-7002GROUP:IRCnet
n210=IRCnet: US, NY, New YorkSERVER:irc.stealth.net:6660-6669GROUP:IRCnet
n211=IRCStorm: Random serverSERVER:irc.ircstorm.net:6667GROUP:IRCStorm
n212=Israelnet: Random serverSERVER:irc.israel.net:6667GROUP:Israelnet
n213=K0wNet: Random serverSERVER:irc.k0w.net:6660-6669GROUP:K0wNet
n214=Kewl.org: Random serverSERVER:irc.kewl.org:6667GROUP:KewlOrg
n215=Kewl.org: EU, FR, NanterreSERVER:nanterre.fr.eu.kewl.org:6667GROUP:KewlOrg
n216=Kewl.org: EU, UK, LondonSERVER:london.uk.eu.kewl.org:6667GROUP:KewlOrg
n217=Kidsworld: EU, FR, ParisSERVER:paris.fr.eu.kidsworld.org:6660-6669GROUP:KidsWorld
n218=Kidsworld: US, CO, DenverSERVER:denver.co.us.kidsworld.org:6666-6669GROUP:KidsWorld
n219=Kidsworld: US, MD, BaltimoreSERVER:baltimore.md.us.kidsworld.org:6666-6669GROUP:KidsWorld
n220=KissLand: Random serverSERVER:irc.kissland.com:6667GROUP:KissLand
n221=Knightnet: AF, ZA, DurbanSERVER:orc.dbn.za.knightnet.net:6667,5555GROUP:Knightnet
n222=Knightnet: US, CA, GoldengateSERVER:goldengate.ca.us.knightnet.net:6667,5555GROUP:Knightnet
n223=KreyNet: Random serverSERVER:irc.krey.net:6667GROUP:Kreynet
n224=Krushnet: Random serverSERVER:irc.krushnet.org:6667GROUP:Krushnet
n225=Lagnet: AF, ZA, Cape Town (reaper)SERVER:reaper.lagnet.org.za:6667GROUP:Lagnet
n226=Lagnet: AF, ZA, Cape Town (splash)SERVER:splash.lagnet.org.za:6667GROUP:Lagnet
n227=Lagnet: AF, ZA, Johannesburg (mystery)SERVER:mystery.lagnet.org.za:6667GROUP:Lagnet
n228=Lagnet: AF, ZA, Johannesburg (possum)SERVER:possum.lagnet.org.za:6667GROUP:Lagnet
n229=Librenet: Random serverSERVER:irc.librenet.net:6667GROUP:Librenet
n230=Lunatics: Random serverSERVER:irc.lunatics.net:6667-6669GROUP:Lunatics
n231=MagicStar: Random serverSERVER:irc.magicstar.net:6667GROUP:MagicStar
n232=MavraNet: Random serverSERVER:irc.mavra.net:6660-6669GROUP:MavraNet
n233=Mellorien: Random serverSERVER:irc.mellorien.net:6667GROUP:Mellorien
n234=Messique: Random serverSERVER:irc.messique.org:6661-6669GROUP:Messique
n235=Microsoft NetworkSERVER:chat.msn.com:6667GROUP:Microsoft
n236=Millenia: Random serverSERVER:irc.millenia.org:6664-6669,7000GROUP:Millenia
n237=mIRCnet: Random serverSERVER:irc.mirc.net:6667GROUP:mIRCnet
n238=Mozilla: Random serverSERVER:irc.mozilla.org:6667,7000GROUP:Mozilla
n239=Muhabbet: Random serverSERVER:irc.muhabbet.net:6667,8888,9000GROUP:Muhabbet
n240=Mysteria: Random serverSERVER:irc.mysteria.net:6667,7000GROUP:Mysteria
n241=Mystical: Random serverSERVER:irc.mystical.net:6667,7000GROUP:Mystical
n242=NDRSnet: Random serverSERVER:irc.ndrs.com:6661-6668GROUP:NDRSnet
n243=Nebulanet: Random serverSERVER:irc.nebulanet.org:6660-6669GROUP:Nebulanet
n244=Net-France: Random serverSERVER:irc.net-france.com:6667GROUP:Net-France
n245=Nevernet: Random serverSERVER:irc.nevernet.net:6667GROUP:Nevernet
n246=Newnet: Random serverSERVER:irc.newnet.net:6665-6667GROUP:Newnet
n247=Newnet: EU, UK, OasisSERVER:irc.oasis-net.net:6666,7000GROUP:Newnet
n248=Newnet: NZ, AucklandSERVER:irc.uplink.net.nz:6660-6669,7000GROUP:Newnet
n249=Newnet: US, CA, FlagglerockSERVER:irc.fragglerock.org:6666,7000GROUP:Newnet
n250=Newnet: US, WA, SeattleSERVER:irc.eskimo.com:6660-6669GROUP:Newnet
n251=Nightstar: Random serverSERVER:irc.nightstar.net:6665-6669GROUP:NightStar
n252=Novernet: Random serverSERVER:irc.novernet.com:6665-6669,7000GROUP:Novernet
n253=Novernet: US, GA, AugustaSERVER:irc.c-plusnet.com:6665-6669,7000GROUP:Novernet
n254=Novernet: US, MN, MinneapolisSERVER:chat.novernet.com:6667GROUP:Novernet
n255=OpenMind: Random serverSERVER:irc.openmind.net:6667GROUP:OpenMind
n256=Othernet: Random serverSERVER:irc.othernet.org:6667GROUP:Othernet
n257=Othernet: US, FL, MiamiSERVER:miami.fl.us.othernet.org:6667GROUP:Othernet
n258=Othernet: US, MO, StLouisSERVER:stlouis.mo.us.othernet.org:6667GROUP:Othernet
n259=Otherside: Random serverSERVER:irc.otherside.com:6667GROUP:OtherSide
n260=Outsiderz: Random serverSERVER:irc.outsiderz.com:6667GROUP:Outsiderz
n261=OzChat: Random serverSERVER:irc.ozchat.org:6667GROUP:OzChat
n262=OzOrg: AU, AdelaideSERVER:chariot.adelaide.oz.org:6666-6668,7000,7777GROUP:OzOrg
n263=OzOrg: AU, PerthSERVER:iinet.perth.oz.org:6667GROUP:OzOrg
n264=OzOrg: AU, SydneySERVER:aussie.sydney.oz.org:6668-6669,7000,7777GROUP:OzOrg
n265=OzTic: Random serverSERVER:irc.oztic.net:6667-6669,7000,8888GROUP:OzTic
n266=Phishynet: Random serverSERVER:irc.phishy.net:6667,7000GROUP:Phishynet
n267=Pinoycentral: Random serverSERVER:chat.abs-cbn.com:6667GROUP:Pinoycentral
n268=Planetarion: Random serverSERVER:irc.planetarion.com:6667GROUP:Planetarion
n269=PowerChat: Random serverSERVER:irc.powerchat.org:6660-7000GROUP:PowerChat
n270=Pseudonet: Random serverSERVER:irc.pseudonet.org:6667GROUP:Pseudonet
n271=PTlink: Random serverSERVER:irc.ptlink.net:6667GROUP:PTlink
n272=PTnet: EU, PT, FaroSERVER:ualg.ptnet.org:6667GROUP:PTnet
n273=PTnet: EU, PT, LisboaSERVER:telepac2.ptnet.org:6667GROUP:PTnet
n274=QChat: Random serverSERVER:irc.qchat.net:6667GROUP:QChat
n275=QuakeNet: Random serverSERVER:irc.quakenet.eu.org:6667-6669GROUP:QuakeNet
n276=Raptanet: Random serverSERVER:irc.rapta.net:6667GROUP:Raptanet
n277=Raptornet: Random serverSERVER:irc.raptornet.org:6667GROUP:Raptornet
n278=Red-Latina: Random serverSERVER:irc.red-latina.org:6667GROUP:Red-Latina
n279=Red-Latina: NA, MX, SanJoseSERVER:irc.dalsom.net:6666,6667GROUP:Red-Latina
n280=RedeBrasil: BR, DF, BrasiliaSERVER:irc.persocom.com.br:6668-6669,7000-7002GROUP:RedeBrasil
n281=RedeBrasil: BR, PE, CaruaruSERVER:irc.netstage.com.br:6668-6669,7000-7002GROUP:RedeBrasil
n282=RedeBrasil: BR, PE, RecifeSERVER:irc.elogica.com.br:6668-6669,7000-7002GROUP:RedeBrasil
n283=RedeSul: BR, PR, MaringaSERVER:irc.wnet.com.br:6667GROUP:RedeSul
n284=RedeSul: BR, SC, BlumenauSERVER:irc.braznet.com.br:6667,9001GROUP:RedeSul
n285=RedLatona: Random serverSERVER:irc.redlatona.net:6667,6668GROUP:RedLatona
n286=RekorNet: Random serverSERVER:irc.rekor.net:6661-6669,7000GROUP:RekorNet
n287=Relicnet: Random serverSERVER:irc.relic.net:6667GROUP:Relicnet
n288=Relicnet: US, MA, CycloneSERVER:cyclone.us.relic.net:6661-6665GROUP:Relicnet
n289=Risanet: Random serverSERVER:irc.risanet.com:6667-6669GROUP:Risanet
n290=Rusnet: EU, RU, TomskSERVER:irc.tsk.ru:6667-6669,7770-7775GROUP:Rusnet
n291=Rusnet: EU, RU, VladivostokSERVER:irc.vladivostok.ru:6667-6669,7770-7775GROUP:Rusnet
n292=Rusnet: EU, UA, KievSERVER:irc.kar.net:6667-6669,7770-7775GROUP:Rusnet
n293=SamShark: Random serverSERVER:irc.samshark.com:6667GROUP:SamShark
n294=Sandnet: Random serverSERVER:irc.sandnet.net:6660-6669,7000GROUP:Sandnet
n295=Sandnet: US, CA, MysticSERVER:mystic.tides.sandnet.net:6660-6669GROUP:Sandnet
n296=Sandnet: US, NJ, DuneBuggySERVER:dunebuggy.nj.sandnet.net:6660-6669GROUP:Sandnet
n297=Seveneagle: Random serverSERVER:irc.seveneagle.net:6667GROUP:Seveneagle
n298=SexNet: Random serverSERVER:irc.sexnet.org:6667GROUP:SexNet
n299=SgNet: Random serverSERVER:irc.sgnet.org:6660-6669GROUP:SgNet
n300=ShadowFire: Random serverSERVER:irc.shadowfire.org:6667GROUP:ShadowFire
n301=ShadowWorld: Random serverSERVER:irc.shadowworld.net:6667GROUP:shadowWorld
n302=SideNet: Random serverSERVER:irc.sidenet.org:6660-7000GROUP:SideNet
n303=Skyyenet: US, VA, ArlingtonSERVER:arlington.va.us.skyyenet.org:6667GROUP:Skyyenet
n304=Slashnet: Random serverSERVER:irc.slashnet.org:6667GROUP:Slashnet
n305=Solarchat: Random serverSERVER:irc.solarchat.net:6667,7000GROUP:Solarchat
n306=Sorcerynet: Random serverSERVER:irc.sorcery.net:6667,7000,9000GROUP:Sorcery
n307=Sorcerynet: EU, SE, KarlskronaSERVER:nexus.sorcery.net:6667,7000,9000GROUP:Sorcery
n308=Sorcerynet: US, CA, Palo AltoSERVER:kechara.sorcery.net:6667,7000,9000GROUP:Sorcery
n309=Spamnet: Random serverSERVER:irc.spamnet.org:6667-6669GROUP:Spamnet
n310=StarChat: Random serverSERVER:irc.starchat.net:6667-6669,7000GROUP:StarChat
n311=StarChat: AU, QLD, SouthernCrossSERVER:boomer.qld.au.starchat.net:6667-6669,7000GROUP:StarChat
n312=StarChat: EU, NO, AskerSERVER:reality.no.eu.starchat.net:6667-6669,7000GROUP:StarChat
n313=StarChat: US, CA, San JoseSERVER:sand.ca.us.starchat.net:6667-6669,7000GROUP:StarChat
n314=StarLink-irc: Random serverSERVER:irc.starlink-irc.org:6667GROUP:starlink-irc
n315=StarLink-irc: US, MI, RochesterSERVER:rochester.mi.us.starlink-irc.org:6667GROUP:Starlink-irc
n316=StarLink-irc: US, TX, HoustonSERVER:houston.tx.us.starlink-irc.org:6667GROUP:Starlink-irc
n317=StarLink Org: US, CO, DenverSERVER:denver.co.us.starlink.org:6660-6669GROUP:StarlinkOrg
n318=StarLink Org: US, NC, DurhamSERVER:durham-r.nc.us.starlink.org:6660-6669GROUP:StarlinkOrg
n319=StarLink Org: US, TX, WichitaFallsSERVER:wichitafalls.tx.us.starlink.org:6666-6668GROUP:StarlinkOrg
n320=Stormdancing: Random serverSERVER:irc.stormdancing.net:6664-6669,7000,9000GROUP:Stormdancing
n321=Styliso: Random serverSERVER:irc.styliso.net:6667GROUP:Styliso
n322=Sub-city: Random serverSERVER:irc.sub-city.net:6667-6669,7000GROUP:Sub-city
n323=Superchat: Random serverSERVER:irc.superchat.org:6660-6668GROUP:Superchat
n324=Superonline: Random serverSERVER:irc.superonline.com:6661-6670GROUP:Superonline
n325=Sysopnet: Random serverSERVER:irc.sysopnet.org:6666-6668GROUP:Sysopnet
n326=Techdreams: Random serverSERVER:irc.techdreams.net:6667GROUP:Techdreams
n327=Telstra: Random serverSERVER:irc.telstra.com:6667-6669GROUP:Telstra
n328=Thunderirc: Random serverSERVER:irc.thunderirc.net:6667GROUP:Thunderirc
n329=TR-net: EU, TR, AnkaraSERVER:irc.dominet.com.tr:6667GROUP:TR-net
n330=TR-net: EU, Tr, IstanbulSERVER:irc.teklan.com.tr:6667GROUP:TR-net
n331=TRcom: Random serverSERVER:irc.trcom.net:6666-6669,7000GROUP:TRcom
n332=Treklink: Random serverSERVER:irc.treklink.net:6667GROUP:Treklink
n333=Undernet: CA, BC, VancouverSERVER:vancouver.bc.ca.undernet.org:6660-6690GROUP:Undernet
n334=Undernet: CA, ON, TorontoSERVER:toronto.on.ca.undernet.org:6661-6669GROUP:Undernet
n335=Undernet: CA, QC, MontrealSERVER:montreal.qu.ca.undernet.org:6660-6669GROUP:Undernet
n336=Undernet: EU, AT, GrazSERVER:graz.at.eu.undernet.org:6661-6669GROUP:Undernet
n337=Undernet: EU, BE, AntwerpSERVER:flanders.be.eu.undernet.org:6660-6669GROUP:Undernet
n338=Undernet: EU, BE, BrusselsSERVER:brussels.be.eu.undernet.org:6660-6669GROUP:Undernet
n339=Undernet: EU, FR, CaenSERVER:caen.fr.eu.undernet.org:6666-6669GROUP:undernet
n340=Undernet: EU, FR, ParisSERVER:paris.fr.eu.undernet.org:6662-6668GROUP:Undernet
n341=Undernet: EU, NL, DiemenSERVER:diemen.nl.eu.undernet.org:6660-6669GROUP:Undernet
n342=Undernet: EU, NL, HaarlemSERVER:haarlem.nl.eu.undernet.org:6660-6669,7000,7777,8080GROUP:Undernet
n343=Undernet: EU, NO, OsloSERVER:oslo.no.eu.undernet.org:6660-6669GROUP:Undernet
n344=Undernet: EU, SE, GothenburgSERVER:gothenburg.se.eu.undernet.org:6660-6669,7000,7777GROUP:Undernet
n345=Undernet: EU, UK, LondonSERVER:london.uk.eu.undernet.org:6666-6669,7000GROUP:Undernet
n346=Undernet: NZ, AucklandSERVER:auckland.nz.undernet.org:6667-6668GROUP:Undernet
n347=Undernet: US, AZ, PhoenixSERVER:phoenix.az.us.undernet.org:6660-6669GROUP:Undernet
n348=Undernet: US, CA, Los-AngelesSERVER:los-angeles.ca.us.undernet.org:6660-6669GROUP:Undernet
n349=Undernet: US, CA, San DiegoSERVER:sandiego.ca.us.undernet.org:6660-6670GROUP:Undernet
n350=Undernet: US, DC, WashingtonSERVER:washington.dc.us.undernet.org:6660-6669GROUP:Undernet
n351=Undernet: US, GA, AtlantaSERVER:atlanta.ga.us.undernet.org:6660-6669GROUP:Undernet
n352=Undernet: US, KS, ManhattanSERVER:manhattan.ks.us.undernet.org:6660-6669GROUP:Undernet
n353=Undernet: US, MD, BaltimoreSERVER:baltimore.md.us.undernet.org:6660-6669GROUP:Undernet
n354=Undernet: US, MI, Ann-arborSERVER:ann-arbor.mi.us.undernet.org:6660-6669GROUP:Undernet
n355=Undernet: US, NJ, New BrunswickSERVER:newbrunswick.nj.us.undernet.org:6660-6669GROUP:Undernet
n356=Undernet: US, NV, Las VegasSERVER:lasvegas.nv.us.undernet.org:6660-6669GROUP:Undernet
n357=Undernet: US, NY, NewYorkSERVER:newyork.ny.us.undernet.org:6660-6669GROUP:Undernet
n358=Undernet: US, TX, DallasSERVER:dallas.tx.us.undernet.org:6661-6669GROUP:Undernet
n359=Undernet: US, UT, SaltlakeSERVER:saltlake.ut.us.undernet.org:6660-6669GROUP:Undernet
n360=Undernet: US, VA, ArlingtonSERVER:arlington.va.us.undernet.org:6660-6669GROUP:Undernet
n361=Undernet: US, VA, McLeanSERVER:mclean.va.us.undernet.org:6666-6669GROUP:Undernet
n362=UnderZ: Random serverSERVER:irc.underz.org:6667-6668GROUP:UnderZ
n363=Undienet: Random serverSERVER:irc.undienet.org:6661-6665GROUP:Undienet
n364=Unfnet: Random serverSERVER:irc.unfnet.net:6667-6669,7000GROUP:Unfnet
n365=UnionLatina: Random serverSERVER:irc.unionlatina.org:6667GROUP:UnionLatina
n366=UnitedChat Net: Random serverSERVER:irc.unitedchat.net:6667GROUP:UnitedchatNet
n367=UnitedChat Org: Random serverSERVER:irc.unitedchat.org:6667GROUP:UnitedchatOrg
n368=Univers: Random serverSERVER:irc.univers.org:6665-6669GROUP:Univers
n369=VenomXnet: Random serverSERVER:irc.venomx.com:6661-6669GROUP:VenomXnet
n370=Vidgamechat: Random serverSERVER:irc.vidgamechat.com:6667GROUP:Vidgamechat
n371=Vitamina: Random serverSERVER:irc-rr.vitamina.ca:6667GROUP:Vitamina
n372=VortexIRC: Random serverSERVER:irc.vortexirc.net:6667GROUP:VortexIRC
n373=Wanas: Random serverSERVER:irc.wanas.net:6660-6669GROUP:Wanas
n374=Warpednet: Random serverSERVER:irc.warped.net:6667GROUP:Warpednet
n375=Webnet: Random serverSERVER:irc.webchat.org:6667-6669,7000GROUP:Webnet
n376=Webnet: US, AL, DothanSERVER:wiregrass.al.us.webchat.org:6667-6669,7000GROUP:Webnet
n377=Webnet: US, CA, Santa ClaraSERVER:webmaster.ca.us.webchat.org:6661-6669GROUP:Webnet
n378=Webnet: US, MA, BostonSERVER:greennet.ma.us.webchat.org:6667-6669,7000GROUP:Webnet
n379=WonKnet: Random serverSERVER:irc.wonk.net:6667-6669,7000GROUP:Wonknet
n380=Woot: Random serverSERVER:irc.woot.net:6667GROUP:Woot
n381=WorldIRC: Random serverSERVER:irc.worldirc.org:6667GROUP:Worldirc
n382=Xevion: Random serverSERVER:irc.xevion.net:6667,7000GROUP:Xevion
n383=Xnet: Random AU serverSERVER:au.xnet.org:6667GROUP:Xnet
n384=Xnet: Random EU serverSERVER:eu.xnet.org:6667GROUP:Xnet
n385=Xnet: Random US serverSERVER:us.xnet.org:6667GROUP:Xnet
n386=XWorld: Random serverSERVER:irc.xworld.org:6667GROUP:XWorld
n387=ZAnet Net: AF, ZA, CI (lia)SERVER:lia.zanet.net:6667GROUP:ZAnetNet
n388=ZAnet Net: AF, ZA, MWeb (timewiz)SERVER:timewiz.zanet.net:6667GROUP:ZAnetNet
n389=ZAnet Org: AF, ZA, Cape Town (gaspode)SERVER:gaspode.zanet.org.za:6667GROUP:ZAnetOrg
n390=ZAnet Org: AF, ZA, Johannesburg (is)SERVER:is.zanet.org.za:6667GROUP:ZAnetOrg
n391=ZAnet Org: AF, ZA, Midrand (ethereal)SERVER:ethereal.zanet.org.za:6660,6666GROUP:ZAnetOrg
n392=Zerolimit: Random serverSERVER:irc.zerolimit.net:6667GROUP:Zerolimit
n393=ZiRC: Random serverSERVER:irc.zirc.org:6660-6669GROUP:ZiRC
n394=ZUHnet: Random serverSERVER:irc.zuh.net:6667GROUP:ZUHnet
n395=Zurna: Random serverSERVER:irc.zurna.net:6667GROUP:Zurna
n396=jeuxvideo.comSERVER:irc.jeuxvideo.com:6667
n397=langochatSERVER:irc.langochat.net:6667
n398=jvSERVER:irc.jeuxvideo.com:6667
n399=voilaSERVER:irc.voila.fr:6667
